.site-header {
    display: flex;
    width: 100%;
    padding: 0;
}

:root{
    --header-height-li : clamp(64px, 4.16vw, 80px);
    --header-height: calc(clamp(64px, 4.16vw, 80px) + 20px) ;
}

.d-flex{
    display: flex;
}

.align-items-center{
    align-items: center;
}

.position-relative{
    position: relative;
}

.header-wrapper-alt {
    transition: var(--transition);
    position: fixed;
    z-index: 10000;
    right: 0;
    left: 0;
    top: 0px;
    display: flex;
    justify-content: center;
    padding: 0 52px;
    background-color: transparent;
}

.header-wrapper-alt.sticky {
    position: fixed;
    box-shadow: 0px 4px 28px rgba(0, 0, 0, 0.06);
    transition: opacity 0.32s cubic-bezier(0.4, 0, 0.6, 1) 80ms,
        visibility 0.32s step-start 80ms;
    animation: slideDown 0.35s ease-out;
}

@keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(0);
    }
}

.mobile-menu{
    display: none;
}

.header-menu ul {
    display: flex;
    gap: clamp(20px, 2vw, 40px);
    margin-bottom: 0;
}

.header-menu ul.menu > li {
    height: var(--header-height-li);
    line-height: var(--header-height-li);
}


.header-menu ul.menu > li a:hover {
    color: var(--primary);
}

#menu-main-menu > li > a{
    display: block;
    height: 100%;
}

#menu-main-menu > li > a:hover{
    color: var(--white) !important;
}

.mega-spotlight-posts .spotlight-item:hover .mega-ai-btn {
    color: var(--primary);
}
.mega-spotlight-posts .spotlight-item:hover .mega-ai-btn svg path {
    fill: var(--primary) !important;
}

#menu-main-menu > li.hovered > a,
.header-wrapper-alt.menu-open.blue-header .header-menu #menu-main-menu li.menu-item.hovered > a:hover,
.header-wrapper-alt.blue-header.sticky .header-menu li.menu-item:hover > a {
    color: var(--primary) !important;
    font-weight: 500;
}

/* .header-wrapper-alt:not(.sticky) .header-menu a svg path {
    fill: var(--white);
} */

.header-menu li.hovered a svg path
.header-menu li a:hover svg path{
    transform: scale(1.08);
}

.header-wrapper-alt.sticky .header-menu a:hover svg path {
    fill: var(--primary);
}

.cta-contact-us a,
.header-menu .menu-link-dark a {
    font-size: clamp(10px, 0.94vw, 18px);
    border-radius: 0;
    padding: clamp(10px, 0.94vw, 12px) clamp(16px, 2vw, 24px) !important;
    background-color: var(--white);
    color: var(--black);
    transition: var(--transition);
    border: 1px solid var(--white);
    font-weight: 500;
    line-height: normal;
}

.cta-contact-us a:hover,
.header-menu .menu-link-dark a:hover {
    background-color: var(--white);
    color: var(--primary);
    transition: var(--transition);
}

.cta-sales{
    font-weight: 500;
    font-size: clamp(13px, 0.9vw, 14px);
}

.cta-sales a:hover{
    color: var(--primary);
}

.menu-link-icon {
    position: relative;
}

.menu-item-has-children > a {
    position: relative;
    white-space: nowrap;
}

.nav-menu {
    -webkit-transition: width 0.4s ease, height 0.5s ease;
    -moz-transition: width 0.4s ease, height 0.5s ease;
    -o-transition: width 0.4s ease, height 0.5s ease;
    transition: width 0.4s ease, height 0.5s ease;
    height: 0;
    overflow: hidden;
}

.nav-menu.open {
    position: fixed;
    background: var(--white);
    border-top: 1px solid var(--border-white);
    backdrop-filter: blur(25px);
    width: 100%;
    height: 100vh;
    top: 60px;
    right: 0;
    z-index: 999;
    overflow-y: auto;
}

.menu-list {
    opacity: 0;
}

.list-open {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.64s ease;
    -webkit-transition-delay: 0.34s;
    -moz-transition-delay: 0.34s;
    -o-transition-delay: 0.34s;
    transition-delay: 0.34s;
}

.mobile-navigation {
    margin-bottom: 0;
}

.mobile-services {
    padding-bottom: 1.25rem;
}

.mobile-services > p,
.mobile-services > p > a {
    font-size: 1rem !important;
}

.mobile-navigation > li:not(:last-child) {
    border-bottom: 1px solid var(--border-white);
}

.mobile-navigation li a {
    font-weight: 600;
    padding: 1rem 0;
    display: block;
    font-size: 0.875rem;
}

.mobile-submenu {
    display: none;
}

.has-children > a:after {
    content: "";
    position: absolute;
    background-image: url("../images/chevron-right-black.svg");
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(90deg);
    width: 12px;
    height: 18px;
    right: 0;
    top: 20px;
    transition: var(--transition);
}

.has-children.active-link > a:after {
    transform: rotate(-90deg);
}

.mobile-menu-btn {
    text-align: center;
    margin-top: 1.5rem;
}

.mobile-services p {
    font-weight: 600;
    margin-bottom: 0;
}

.mobile-navigation .mobile-submenu li a {
    font-weight: 400;
    border: none;
    padding: 0.5rem 0;
}

.mobile-navigation .has-children.active-link > a:after {
    filter: var(--filter-primary);
}

.mobile-navigation .active-link > a {
    color: var(--primary);
}

.mobile-navigation .active-link .mobile-submenu {
    padding-bottom: 8px;
}

.mobile-menu-btn a {
    display: inline-block;
    border-color: transparent;
    background-color: var(--primary);
    border-radius: 8px;
    padding: 0 24px;
    color: #fff;
    margin-top: 24px;
}

/* MEGA MENU NEW - START */

.disable-scroll{
    overflow: hidden !important;
}

/* li.hovered > a:after {
    content: '';
    display: block;
    background-color: var(--white);
    border-radius: 6px;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    filter: unset !important;
    z-index: -1;
} */

.header-wrapper-alt.menu-open{
    background-color: #EEE6FB !important;
}

.header-wrapper-alt .menu-item-has-children .sub-menu {
	display: inline-block;
    position: fixed;
    top: 48px;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    height: 0;
    /* transition: var(--transition); */
    overflow: hidden;
    box-shadow: 0px 20px 30px 2px rgb(0 0 0 / 3%);
}

/* FOR RESOURCES SUB MENU */
.hovered .res-sub-menu{
    height: 457px !important;
    width: 1098px !important;
}

.mega-menu-wrp .spotlight-card {
    min-height: 100%;
    height: auto;
}

.res-sub-menu .res-menu-left{
    width: calc( 50% - 6px );
    padding: 32px;
    background-color: var(--white);
    border-radius: 12px;
}

.res-sub-menu .res-menu-left ul.resources-menu-items{
    flex-direction: column !important;
    align-items: flex-start;
}

ul.resources-menu-items li a{
    display: flex;
    gap: 16px;
    align-items: center;
}

ul.resources-menu-items li a .item-data {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

ul.resources-menu-items li a .item-data p.item-heading{
    color: var(--black);
    font-size: clamp(14px, 1vw, 16px);
    font-style: normal;
    font-weight: 600;
    line-height: 137%;
    letter-spacing: 0.32px;
}

ul.resources-menu-items li a img.res-item-img{
    height: 42px;
    width: auto;
    object-fit: contain;
}

ul.resources-menu-items li a .item-data p.item-detail{
    color: var(--black);
    font-size: clamp(14px, 1vw, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 112%;
}

ul.resources-menu-items li a:hover p{
	color: var(--primary) !important;
    transition: 0.15s;
}

.res-sub-menu .res-menu-right{
    width: calc( 50% - 6px );
    padding: 32px;
    border-radius: 12px;
    background-color: #3b1f5c;
}

.res-menu-right .right-box-heading{
    color: var(--white);
    font-size: clamp(14px, 1vw, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 137%;
    margin-bottom: 28px;
}

.res-menu-right .featured-box{
    padding: 2px !important;
}

.res-menu-right .featured-box .right-box-desc {
    color: var(--black);
    font-size: clamp(14px, 1vw, 16px);
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: 0.16px;
    padding: clamp(14px, 1vw, 16px);
}

.res-menu-right .featured-box span.card-chip {
    position: absolute;
    top: 95px;
    left: 18px;
    color: var(--primary);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.39px;
    padding: 4px 8px;
    background-color: var(--white);
    border-radius: 12px;
}

.res-menu-right .featured-box .box-img{
    height: 230px !important;
}

.header-wrapper-alt .menu-item-has-children.hovered .sub-menu {
    border-top:1px solid #D4C9E8;
}

.header-menu .featured-box{
    display: flex;
    flex-direction: column;
    padding: clamp(16px, 1.5vw, 22px) 2px 2px;
    border-radius: 8px;
    background-color: var(--white);
    position: relative;
}

.header-menu .featured-box .box-heading{
    padding: 0 clamp( 13px, 0.9vw, 14px );
    color: var(--black);
    font-size: clamp( 16px, 1.2vw, 20px );
    font-weight: 500;
    line-height: 110%;
    margin-bottom: 15px;
}

.header-menu .featured-box .box-desc{
    padding: 0 clamp( 13px, 0.9vw, 14px );
    color: var(--Black, #3b1f5c);
    font-size: clamp( 14px, 1vw, 16px );
    font-weight: 400;
    line-height: 140%; 
    margin-top: 8px;
    margin-bottom: clamp( 12px, 1.1vw, 16px );
}

.header-menu .featured-box .box-img{
    width: 100%;
    /* height: clamp(120px, 10vw, 156px); */
    object-fit: cover;
    object-position: center;
    border-radius: 6px;
}


/* MEGA MENU NEW - END */

/* Mega Menu Revamp */

.mega-menu-wrp
    .menu-left
    .menu-links-wrp-row
    .menu-links-wrp
    .menu
    .menu-item
    a:hover {
    color: var(--primary);
}

.header-wrapper-alt .container {
    width: 100%;
    padding: 0 !important;
    margin: 0 auto;
    max-width: 1776px;
}

.header-wrapper-alt .container.mega-menu-wrp .menu-left li a {
    color: var(--black) !important;
}

.border-top {
    border-top: 1px solid #d8d8d8;
}

.mobile-menu-wrp.container {
    opacity: 0;
    height: 0;
    overflow: hidden;
    max-width: 1024px;
}

.mobile-menu-wrp.container.open {
    position: fixed;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: var(--color-ash);
    border-top: 2px solid var(--border-ash);
    display: block;
    opacity: 1;
    top: 60px;
    left: 0;
    padding: 0;
	overflow: auto;
}

.mobile-services-listwrap {
    min-height: calc(100vh - 120px);
    overflow: auto;
    padding-bottom: 50px;
}

.nav-title {
    padding: 0px 40px;
}

.mobile-menu-wrp ul {
    margin: 0;
    padding: 0;
    background: var(--color-ash);
}

.mobile-menu-wrp a {
    text-decoration: none;
    display: block;
    padding: 1em 1em 1em 0px;
    outline: none;
    border-bottom: 1px solid var(--border-white);
    position: relative;
}

.mobile-menu-wrp ul li {
    color: #333;
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobile-menu-wrp li span {
    font-size: 1.5em;
    line-height: 0.25em;
}

.mobile-menu-wrp .hide {
    margin-left: -200%;
    transition: all 0.8s ease;
}

.mobile-menu-wrp .side-menu {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100vh;
    background: transparent;
    background-color: #fff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.mobile-menu-wrp .submenu-wrapper{
	background-color: #fff;
}

.mobile-menu-wrp .submenu-wrapper > li {
    border-bottom: 1px solid #aeaeae;
}

.mobile-menu-wrp .sticky-li a{
	background-color: #fff;
	padding-left:24px; 
}

.mobile-menu-wrp .sticky-li{
	position: sticky;
    width: 100%;
	top: 0;
	z-index: 99;
	border: none !important;
}

.mobile-menu-wrp .side-menu ul li span {
	display: block;
	font-size: 1em;
    line-height: normal;
    border-bottom: solid 1px #D4C9E8;
}

.mobile-menu-wrp .side-menu:last-child ul li a {
    background-color: #eee6fb;
}

.mobile-menu-wrp .submenu-heading{
	background-color: #fff;
    padding: 0;
}

.mobile-menu-wrp .submenu-heading span { 
    padding: 20px;
    font-size: 18px;
    color: #1A0F2E;
    font-weight: 500;
}

.mobile-menu-wrp .submenu-heading ul{
	background: unset;
}

.mobile-menu-wrp .show-menu {
    margin-left: 0 !important;
    display: block !important;
}

.has-children::after {
    content: "";
    position: absolute;
    background-image: url("../images/chevron-right-black.svg");
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(0deg);
    width: 8px;
    height: 12px;
    right: 11px;
    top: 23px;
    transition: var(--transition);
}

.h-380 {
    height: 382px;
}

/* Mega menu */
.gap-32 {
    gap: 2rem;
}

.header-wrapper-alt .menu-item-has-children.less-menu .sub-menu {
    background-color: #fff;
    flex-direction: column;
    gap: 24px;
    padding: 24px !important;
}

.header-wrapper-alt .menu-item-has-children.less-menu .sub-menu li {
    width: 100%;
    border-bottom: 1px solid var(--border-white);
    display: flex;
    align-items: center;
    padding: 0;
}

.header-wrapper-alt .menu-item-has-children.less-menu .sub-menu li a {
    font-size: 16px;
    color: var(--black);
    line-height: 1;
    display: flex;
}

.header-wrapper-alt .menu-item-has-children.less-menu .sub-menu li a span {
    display: block;
}

.header-wrapper-alt .menu-item-has-children.less-menu .sub-menu li a img {
    margin-right: 1rem;
}

.header-wrapper-alt .menu-item-has-children.less-menu .sub-menu li a:hover img {
    filter: var(--filter-primary);
}

.header-wrapper-alt .has-megamenu .sub-menu {
    width: auto;
    left: 0;
    right: 0;
	margin: 0 auto;
}

.header-wrapper-alt .menu-item-has-children.hovered .sub-menu {
    visibility: visible;
    opacity: 1;
    /* height: calc( 100vh - var(--header-height-li) ); */
    height: 574px;
    max-height: calc( 100vh - var(--header-height-li) );
    overflow-y: auto;
    top: var(--header-height-li);
    transition: opacity 0.32s cubic-bezier(0.4, 0, 0.6, 1) 80ms,
        visibility 0.32s step-start 80ms;
}

.menu-vertical-tabs {
    display: flex;
    min-height: 100%;
    justify-content: space-between;
}

.menu-vertical-tabs .content{
    display: none;
    width: 100%;
}

.menu-vertical-tabs .content.active{
    display: flex;
    justify-content: space-between;
    min-height: 100%;
}

.megamenu {
    height: 100%;
    max-width: 1776px;
    margin: auto;
}
.menu-vertical-tabs .tabs-menu {
    max-width: 310px;
    width: 100%;
    border-right: 1px solid #D4C9E8;
    background: #F7F7F7;
    flex-direction: column;
    gap: 0;

}
.menu-vertical-tabs .tabs-menu ul {
    flex-direction: column;
    gap: 0;
    width: 100%;
}
.menu-vertical-tabs .tabs-menu li { 
    font-size: 14px;
    font-weight: 600;
    color:#1A0F2E;
    line-height: 54px;
    padding: 0 20px 0 54px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.menu-vertical-tabs .tabs-menu li svg {
    width: 12px;
    height: 12px;
    display: none;
}
.menu-vertical-tabs .tabs-menu li.active svg {
    display: block;
}
.menu-vertical-tabs .tabs-menu li.active {
    color: var(--white);
    background: var(--gradient-01, radial-gradient(140.86% 125.07% at 10.25% 0%, #3B1F5C 0%, #8331D9 100%));
}
.tabs-bottom-content {
    padding-left: 52px;
    padding-right: 20px;
    padding-top: 32px;
}
.tabs-bottom-content p {
    font-family: "IBM Plex Mono", Sans-serif !important;
    font-size: 12px;
    color: #6B7281;
    letter-spacing: 0.5px;
    line-height: normal;
    margin-bottom: 20px;
    margin-top: 28px;
    margin-block-end: 20px !important;
}
.logos-wrap {
    display: none;
    gap: 20px;
}
.logos-wrap.active {
    display: flex;
}
.spotlight-card {
    padding: 20px;
    padding-right: 52px;
}
.spotlight-card .spotlight-main-text { 
    font-size: 14px;
    font-weight: 600;
    color:#6B7281;
    letter-spacing: 1.12px;
    margin-bottom: 24px !important;
    line-height: 1;
}
.spotlight-card img {
    width: 100%;
    margin-bottom: 20px;
}
.spotlight-card .spotlight-link-title { 
    font-size: 1rem;
    line-height: 24px;
    font-weight: 600;
    color: #1A0F2E;
    margin-bottom: 10px;
}
.service-btn {
    color:#1A0F2E;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    display: flex;
    padding: 11px 20px;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
    align-self: stretch;
    border: solid 1px #D4C9E8 !important;
}
.service-btn:hover {
    color: #1A0F2E !important;
    background-color: #fff;
}

.service-btn svg { 
    width: 12px;
    height: 12px;
}
.service-btn svg path {
    fill: var(--black) !important;
} 
.tabs-content .mega-ai-btn {
    padding-left: 46px;
}
.mega-ai-btn {
    font-size: 14px;
    font-weight: 600;
    color: #6B7281;
    display: flex;
    gap: 7px;
    line-height: normal;
}
.mega-ai-btn svg { 
    width: 12px;
    height: 12px;
    position: relative;
    top:3px;
}
.mega-ai-btn svg path { 
    fill: #6B7281 !important;
}
.mega-ai-btn:hover svg path{
    fill: var(--primary) !important;
}

.tabs-content {
    flex:1;
    width: calc(100% - 450px);
    padding: 20px 20px 30px;
    display: flex;
    flex-direction:column;
    justify-content: space-between;
    gap: 16px;
    min-height: 100%;
}
.content-main-wrapper {
    flex:1;
    display: flex;
    width: calc(100% - 310px);
    background-color: var(--white);
    min-height: 100%;
}
.mega-spotlight-posts.has-multiple,
.mega-spotlight-posts.has-multipleItem {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.mega-spotlight-posts.has-multiple .spotlight-item,
.mega-spotlight-posts.has-multipleItem .spotlight-item {
    display: flex;
    gap: 1rem;
}
.mega-spotlight-posts.has-multiple .spotlight-item .thumb-wrap,
.mega-spotlight-posts.has-multipleItem .spotlight-item .thumb-wrap {
    min-width: 187px;
    max-width: 187px;
    height: 105px;
    margin-bottom: 0;
}
.mega-spotlight-posts.has-multiple .spotlight-item .thumb-wrap img,
.mega-spotlight-posts.has-multipleItem .spotlight-item .thumb-wrap img { 
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tabs-content-card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 28px;
    max-width: 830px;
}

.tabs-content-card .card-item {
    padding: 12px 20px 12px 48px;
}

.tabs-content-card .card-item h4 ,  .tabs-content-card .card-item .header-service-title{ 
    font-size: 14px;
    font-weight: 600;
    color: #1A0F2E;
    margin-bottom:4px;
    line-height: 22px;
    position: relative;
    transition: all ease-in-out 0.2s;
}

.tabs-content-card .card-item:hover h4 , .tabs-content-card .card-item:hover .header-service-title{
    color: var(--primary);
}
.tabs-content-card .card-item:hover h4::before  , .tabs-content-card .card-item:hover .header-service-title::before{
    background-color: var(--primary);
}


.tabs-content-card .card-item h4:before , .tabs-content-card .card-item .header-service-title::before{ 
    content: "";
    position: absolute;
    left: -22px;
    top: 6px;
    width: 8px;
    height: 8px;
    background-color: #6B7281;
}

.tabs-content-card .card-item p {
    font-size: 14px;
    line-height: 21px;
    color: #6B7281;
}

.spotlight-card {
    max-width: 450px;
    width: 100%;
    height: 100%;
    background-color: #EEE6FB;
}

.menu-item-has-children > a svg path {
    fill: var(--white);
}

.menu-item-has-children > a svg {
    rotate: 90deg;
    margin-left: 0.125rem;
    width: 12px;
    height: 12px;
    transition: 0.5s all;
}

li.hovered > a svg {
    rotate: 270deg;
}

li.hovered > a svg path {
    fill: var(--primary) !important;
}

li.hovered > a,
li.hovered > a:hover {
    color: var(--primary);
}

#menu-main-menu > li{
    position: relative;
}

#menu-main-menu > li::after{
    content: '';
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--primary);
}

#menu-main-menu > li:hover:after,
li.has-megamenu.hovered::after{
    display: block !important;
    transition: var(--transition);
}

.vertical-tabs {
    width: calc(30% - 1rem);
    background-color: var(--color-ash);
    padding-block: 12px;
    border-radius: 8px;
}

.vertical-tabs-content {
    width: calc(70% - 1rem);
}


.megamenu .nav-pills .nav-link {
    width: 100%;
    text-align: left;
    padding: 2rem;
    font-size: 0.875rem;
    font-weight: 500;
    color: var(--black);
    background-color: var(--color-ash);
    display: flex;
    align-items: center;
    position: relative;
    border-radius: 0;
    border-right: 1px solid transparent;
    line-height: 18px;
    transition: 0.5s all;
}

.megamenu .nav-pills .nav-link:after {
    content: "";
    position: absolute;
    background-image: url("../images/chevron-right-black.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 6px;
    height: 9px;
    right: 2rem;
    top: calc(50% - 4.5px);
}

.megamenu .nav-pills .nav-link.active {
    background-color: var(--white);
    color: var(--primary);
}

.megamenu .nav-pills .nav-link:hover {
    color: var(--primary);
    background-color: #fff;
}

.megamenu .nav-pills .nav-link.active:after {
    filter: var(--filter-primary);
}

.megamenu .nav-pills .nav-link.active img {
    filter: var(--filter-primary);
}

.menu-icon {
    min-width: 48px;
}

.megamenu-card {
    margin-bottom: 3rem;
}

.megamenu-card a {
    color: var(--black) !important;
    transition: var(--transition);
}

.megamenu-card a:hover p {
    color: var(--primary) !important;
}

.mb-25 {
    margin-bottom: 0.25rem;
}

.head-bullet-icon {
    padding-right: 48px;
}

.lineheight-auto {
    line-height: normal;
}

.lineheight-auto a:hover {
    color: var(--white) !important;
}

.head-bullet-icon:after {
    content: "";
    position: absolute;
    background-image: url("../../../../../themes/tkxel-theme/assets/images/multi-circles.svg/index.html");
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 18px;
    right: 0;
    top: calc(50% - 9px);
}

/* Burger */

.hamburger-icon {
    position: absolute;
    top: -16px;
    right: -14px;
    overflow: hidden;
    cursor: pointer;
    width: 56px;
    height: 60px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 999999;
}

.hamburger-icon span {
    display: block;
    position: absolute;
    top: 30px;
    left: 16px;
    right: 16px;
    height: 3px;
    background: #1A0F2E;
    -webkit-transition: background 0.3s 0.3s;
    transition: background 0.3s 0.3s;
    -o-transition: background 0s 0s;
    -webkit-transition-delay: 0.4s, 0s;
    transition-delay: 0.4s, 0s;
    border-radius: 2px;
}

.open .hamburger-icon span {
    background: 0 0 transparent;
    transform: rotate(90deg);
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    -o-transition: all 0s ease;
    -webkit-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}

.hamburger-icon span::after,
.hamburger-icon span::before {
    position: absolute;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: #1A0F2E;
    content: "";
    -webkit-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.4s, 0s;
    transition-delay: 0.4s, 0s;
}

.hamburger-icon span::before {
    top: -8px;
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform;
}

.hamburger-icon span::after {
    bottom: -8px;
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
}

.open .hamburger-icon span::after,
.open .hamburger-icon span::before {
    -webkit-transition-delay: 0s, 0.4s;
    transition-delay: 0s, 0.4s;
}

.open .hamburger-icon span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.open .hamburger-icon span::after {
    bottom: 1px;
    /* Fix for codepen, set to zero for normal use */
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.globalnav-curtain {
    background: rgba(232, 232, 237, 0.4);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(20px);
    visibility: visible;
    position: fixed;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: opacity 0.32s cubic-bezier(0.4, 0, 0.6, 1) 80ms,
        visibility 0.32s step-end 80ms;
    background: rgba(0, 0, 0, 0.4);
}

.header-wrapper-alt.menu-open ~ .globalnav-curtain {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.32s cubic-bezier(0.4, 0, 0.6, 1) 80ms,
        visibility 0.32s step-start 80ms;
    z-index: 99;
    height: 100%;
}

.header-wrapper-alt .header-menu .menu-item > a{
    font-size: clamp(16px, 0.94vw, 18px);
    color: var(--white);
    font-weight: 500;
}

.header-wrapper-alt:not(.sticky) .menu-item-has-children a:after {
    filter: brightness(100);
}
.disable-hover {
    pointer-events: none;
}

.main-menu{
    gap: clamp(24px, 3.5vw, 56px);
}

.header-menu-cta{
    margin-left: auto;
    display: flex;
    gap: 20px;
}

.header-menu-cta ul{
    align-items: center;
    gap: 20px;
}

@media screen and (min-width: 1024px) {
    .header-wrapper-alt:not(.sticky) .header-logo a svg path {
        fill: var(--white);
        transition: var(--transition);
    }
    .header-wrapper-alt:not(.sticky) .menu-link-icon:before {
        filter: brightness(100);
    }
}

@media (max-width: 1024px) {
    .cta-btn-wrap {
      padding: 24px 20px;  
    }
    .cta-btn-wrap a {
        padding: 13px;
        display: flex;
        gap: 6px;
        justify-content: center;
    } 
    .mobile-menu{
        display: block;
    }

    .service-btn svg { 
        position: relative;
        top: 1px;
    }
    .mobile-menu .cta-contact-us {
        display: none;
    }

    .header-menu{
        display: none;
    }

    #site-header {
        position: fixed;
        top: 0;
        z-index: 1000;
    }

    .globalnav-curtain {
        display: none !important;
    }

    .header-wrapper-alt {
        background: var(--white);
        padding: 15px 20px;
        box-shadow: 0 2px 4px 0 rgba(59, 31, 92, 0.12);

    }

    .header-wrapper-alt.sticky{
        animation: unset;
    }
}

@media screen and (max-width:1366px) {
    .spotlight-card {
        max-width: 350px;
        padding-right: 20px;
    }
}

@media screen and (max-width:1024px) {
    .mobile-menu-wrp .sticky-li .back_title {
        background-color: #F7F7F7;
    }
    .mobile-menu-wrp .sticky-li .back_title {
        border-top: solid 1px #D4C9E8;
        border-bottom: solid 1px #D4C9E8;
    }
    .mobile-menu-wrp .sticky-li .back_title img {
        margin-right: 9px;
        width: 6px;
        position: relative;
        top: -2px;
    }
    .cta-contact-us {
        position: absolute;
        right: 35px;
        top: 3px;
    }
    .mobile-menu-wrp a {
        color: #1A0F2E;
    }
    .nav-title {
        padding: 0;
        min-height: calc(100vh - 60px);
        padding-bottom: 60px;
    }
    .mobile-menu-wrp ul li {
        border-bottom: solid 1px #D4C9E8;
    }
    .mobile-menu-wrp ul li.submenu-heading{
        border-bottom: none;
    }
    .mobile-menu-wrp ul li.submenu-heading .popular-tag {
        display: none;
    }
    .mobile-menu-wrp ul li.submenu-heading.open span {
        color: #fff;
        background: radial-gradient(140.86% 125.07% at 10.25% 0%, #3B1F5C 0%, #8331D9 100%);
    }
    .mobile-menu-wrp ul li.submenu-heading.open span {
        position: sticky;
        top:0;
        z-index: 5;
    }
    .mobile-menu-wrp ul li.submenu-heading.open span svg {
        transform: rotate(180deg);
    }
    .mobile-menu-wrp ul li.submenu-heading.open span svg path {
        fill: var(--white);
    }
    .mobile-menu-wrp ul li.mobile-menu-btn { 
        padding: 0 20px;
        border: none;
    }
    .mobile-menu-wrp ul li.mobile-menu-btn a { 
        padding: 12px 20px;
        border-radius: 0;
        color: #fff;
    }
    .has-children::after {
        right: 22px;
        top: 26px;
    }
    .mobile-menu-wrp a {
        padding: 20px;
        font-size: 1rem;
        font-weight: 500;
    }
    .mobile-menu-wrp .submenu-heading a {
        font-size: 1rem !important;
        padding-left: 48px;
    }
        .mobile-menu-wrp ul li.submenu-heading li {
            position: relative;
        }
    .mobile-menu-wrp ul li.submenu-heading li:before {
        content: "";
        position: absolute;
        left: 26px;
        top:28px;
        width: 8px;
        height: 8px;
        background-color: #8331D9;
    }
    .mobile-menu-wrp ul li.submenu-heading li a:before { 
        display: none;  
    }
    .cta-contact-us a {
        color: var(--white);
        background-color: var(--primary);
    }
}

@media (min-width:1024px) and (max-width:1080px) {
    .cta-sales {
        display : none;
    }
}

.home .header-wrapper-alt {
    background-color: transparent!important;
    box-shadow: none;
    border: none;
}

.home .cta-contact-us a,
.header-wrapper-alt.menu-open.blue-header .cta-contact-us a,
.header-wrapper-alt.menu-open .cta-contact-us a,
.white-header .header-wrapper-alt .cta-contact-us a,
.site-header.sticky .header-wrapper-alt .cta-contact-us a {
    font-size: clamp(14px, 0.94vw, 16px);
    border-radius: 0;
    padding: clamp(10px, 0.94vw, 14.5px) clamp(16px, 2vw, 24px) !important;
    background-color: var(--primary);
    color: var(--white);
    border-color: var(--primary);
}

.home .header-wrapper-alt.blue-header .cta-contact-us a {
    background-color: var(--white);
    color: var(--Black);
}

.header-wrapper-alt.menu-open.blue-header .cta-contact-us a {
    background-color: var(--primary) !important;
    color: var(--white) !important;
    border-color: var(--primary) !important;
}

.home .header-wrapper-alt {
    padding-left: 52px;
    padding-right: 52px;
}

.home .header-wrapper-alt.blue-header .header-menu .menu-item > a,
.home .header-wrapper-alt.blue-header a.lang {
    color: var(--white);
}

.home .header-wrapper-alt.blue-header #menu-main-menu > li > a:hover {
    color: var(--white) !important;
}

.home .header-wrapper-alt:is(.blue-header) .header-menu.header-menu-cta .lang:after {
    background: #FFFFFF80;
}

.home .header-wrapper-alt.blue-header .header-logo svg path,    
.home .header-wrapper-alt.blue-header .menu-item-has-children > a svg path {
    fill: var(--white);
}

.home .header-wrapper-alt .header-menu .menu-item > a,
.header-wrapper-alt.menu-open.blue-header .header-menu .menu-item > a,
.header-wrapper-alt.menu-open .header-menu .menu-item > a,
.white-header .header-wrapper-alt .header-menu #menu-main-menu .menu-item > a {
    color: var(--black);
    font-size: clamp(14px, 1vw, 18px);
}

.home .header-wrapper-alt .menu-item-has-children > a svg path,
.home .header-wrapper-alt .header-logo a svg path,
.home .site-header.sticky .header-wrapper-alt.blue-header .menu-item-has-children > a svg path,
.header-wrapper-alt.blue-header.menu-open .header-logo svg path,
.white-header .header-wrapper-alt .menu-item-has-children > a svg path {
    fill: var(--black);
}

.home .site-header.sticky .header-wrapper-alt.blue-header .header-logo svg path,
.header-wrapper-alt.menu-open .header-logo svg path,
.white-header .header-wrapper-alt .header-logo a svg path {
    fill: var(--black)!important;
}

.home #menu-main-menu > li > a:hover,
.home .site-header.sticky .header-wrapper-alt.blue-header #menu-main-menu > li > a,
.home .header-wrapper-alt:not(.blue-header) .header-menu.header-menu-cta .lang,
.header-wrapper-alt.menu-open.blue-header a.lang,
.home .header-wrapper-alt.blue-header.menu-open #menu-main-menu > li > a:hover,
.header-wrapper-alt.menu-open a.lang,
.header-wrapper-alt.menu-open #menu-main-menu > li > a:hover,
.white-header .header-wrapper-alt .header-menu #menu-main-menu .menu-item > a:hover,
.white-header .header-wrapper-alt a.lang,
.site-header.sticky .header-wrapper-alt #menu-main-menu > li > a:hover,
.site-header.sticky .header-wrapper-alt #menu-main-menu > li > a,
.header-wrapper-alt.menu-open .header-search-toggle.close,
.header-wrapper-alt.blue-header.menu-open .header-search-toggle,
.header-wrapper-alt.menu-open .header-search-toggle,
.white-header .header-wrapper-alt .header-search-toggle,
.site-header.sticky .header-search-toggle {
    color:var(--black) !important;
}
.home .header-menu.header-menu-cta .lang:after,
#site-header .header-wrapper-alt.menu-open.blue-header .header-menu-cta a.lang::after,
#site-header .header-wrapper-alt.menu-open .header-menu-cta a.lang::after,
.white-header #site-header .header-wrapper-alt .header-menu-cta a.lang::after,
.site-header.sticky .header-wrapper-alt .header-menu.header-menu-cta .lang:after {
    background: #3b1f5c80;
}
.home .header-wrapper-alt.sticky,
.header-wrapper-alt.menu-open
 {
  background-color: #fff !important;
}

.home .header-wrapper-alt.sticky .header-menu li a svg path {
    fill: var(--black) !important;
}

.home .header-wrapper-alt.sticky .header-logo a svg path {
    fill: var(--primary)!important;
}

.home .header-wrapper-alt.sticky .header-menu #menu-main-menu li a,
.home .header-wrapper-alt.sticky .header-menu #menu-main-menu li a:hover
 {
    color: var(--Black);
}


.hamburger-icon span::after, .hamburger-icon span::before {
    background-color: var(--black);
}

.home .header-wrapper-alt.sticky .hamburger-icon span::after, .home .header-wrapper-alt.sticky .hamburger-icon span::before,
.home .header-wrapper-alt.sticky .hamburger-icon span {
    background-color: var(--primary);
}

.header-menu.header-menu-cta .lang {
    font-size: 1.25rem;
    color: var(--white);
    font-weight: 500;
    position: relative;
}

.header-menu.header-menu-cta .lang:after {
    content: "";
    position: absolute;
    right: -10px;
    width: 2px;
    height: 18px;
    background-color: rgba(255,255,255,0.5);
    top: 4px;
}

/* .home .cta-contact-us {
    margin-right: 12px;
} */

.home .header-menu.header-menu-cta ul {
    gap:20px;
}
.home .header-wrapper-alt:not(.blue-header) .header-menu-cta svg path,
.header-wrapper-alt.menu-open.blue-header .header-menu-cta svg path,
.header-wrapper-alt.menu-open .header-menu-cta svg path,
.white-header .header-wrapper-alt .header-menu-cta svg path {
    fill: var(--black);
}

.home .site-header.sticky .header-wrapper-alt {
    background-color: var(--white) !important;
}

@media screen and (max-width:1024px) {
    .home .header-wrapper-alt {
        padding:15px 32px !important;
        background-color: #fff !important;
    }

.header-wrapper-alt.blue-header .header-logo a svg path,
.header-wrapper-alt .header-logo a svg path {
        fill: var(--black) !important;
    } 
}

.site-header.sticky .header-wrapper-alt {
    background-color: var(--white);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
.site-header.sticky .header-menu.header-menu-cta .lang {
    color: var(--black);
}
.site-header.sticky .header-wrapper-alt .header-logo a svg path,
.site-header.sticky .header-menu.header-menu-cta a svg path,
.site-header.sticky .menu-item-has-children > a svg path {
    fill: var(--black);
}

.site-header.sticky .blue-header .cta-contact-us a {
    border: solid 1px var(--black);
}

#site-header {
    transition: unset !important;
}

#site-header.sticky {
    transform: unset !important;
    position: relative !important;
}

@media screen and (min-width:1025px) {
    #site-header.sticky {
        z-index: auto !important;
    }
}

.popular-tag.new {
    color: #7027B9;
    background: rgba(168, 85, 247, 0.30);
}

@media (max-width: 1024px) {
    .submenu-heading > span {
        display: flex !important;
        justify-content: space-between;
        cursor: pointer;
        align-items: center;
    }
    .submenu-heading > div {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .home .header-wrapper-alt {
        padding: 15px 20px!important;
    }
}

.resource-banner-mobile {
    position: relative;
}

.resource-banner-mobile a {
    display: block;
    padding: 20px 16px;
    padding-left: 20px !important;
    background: radial-gradient(140.86% 125.07% at 10.25% 0%, #3B1F5C 0%, #8331D9 100%);
}
.resource-banner-mobile a img { 
    position: absolute;
    top: 0;
    right: 0;
}
.resource-banner-mobile a .class-h5 {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
    color: #fff;
    position: relative;
    z-index: 1;
}
.resource-banner-mobile a p {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.68);
    z-index: 1;
    line-height: normal;
}

.arrow-white {
    top:0;
    bottom: 0;
    margin: auto;
    right: 30px!important;
    transform: rotate(92deg);
}

.is-sticky {
    position: sticky;
    top:0;
}

.header-search-panel {
    position: absolute;
    top: var(--header-height-li);
    right: 0;
    width: 100%;
    background: #fff;
    padding: 40px 52px;
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
    pointer-events: none;
    opacity: 0;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    border-top: solid 1px #7027B91F;
}

.header-search-panel .global-search-form { 
    max-width: 1776px;
    margin: auto;
}

.header-search-panel .search-input-wrap {
    max-width: initial;
}

.header-search-panel.is-active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    z-index: 1000;
}

.header-search-toggle {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 12px !important;
    height: 52px !important;
    border-radius: 0 !important;
    border: none !important;
    color: var(--white);
    background-color: transparent;
}

.home .header-wrapper-alt:not(.blue-header) .header-search-toggle,
.home .header-wrapper-alt:not(.blue-header) .header-search-toggle:hover {
    color: var(--Black);
}

.header-search-toggle:hover,
.header-search-toggle:focus {
    color: var(--white);
}

.header-search-toggle.close {
    background-color: #E6E7EB;
}
.header-search-toggle .icon-close {
    display: none;
}
.header-search-toggle.close .icon-search {
    display: none;
}
.header-search-toggle.close .icon-close {
    display: block;
}
.header-search-panel .search-input-wrap {
    max-width: 100% !important;
}
.header-search-panel .global-search-form button {
    display: flex;
    align-items: center;
    gap: 9px;
}
.mobile-nav-wrapper {
    width: 100%;
    position: absolute;
    left:0;
    bottom: 60px;
    padding: 10px 20px;
    display: flex;
    justify-content: flex-end;
    background-color: #fff;
} 
.mobile-nav-wrapper .header-search-toggle {
    color: var(--black) !important;
}

@media screen and (min-width:1025px) {
    .mobile-nav-wrapper,
    .header-search-panel.mobile {
        display: none;
        border-radius: 0 !important;
    }
}

@media screen and (max-width:1024px) { 
    .search-heading-mob {
        display: flex;
        margin-bottom: 24px;
        align-items: center;
        justify-content: space-between;
    }

    .search-heading-mob p {
        font-size: 1rem;
        font-weight: 600;
        color: var(--Black);
    }
    .header-search-panel.mobile .header-search-toggle.mobile {
        color: var(--Black) !important;
        background-color: #E6E7EB !important;
        height: 40px !important;
    }
    .header-search-panel.mobile .header-search-toggle.mobile .icon-close  {
        display: block !important;
    }
}